
#stacks_in_2232 {
	margin:  9px;
	padding:  9px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2233{overflow:hidden}#stacks_in_2233 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2233 div:focus{outline:none}#stacks_in_2233 .html5video,#stacks_in_2233 img,#stacks_in_2233 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2233 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2233 .mejs__container .mejs__overlay-play,#stacks_in_2233 .mejs__container .mejs__overlay-loading{}#stacks_in_2233 .mejs__container .mejs__controls{}#stacks_in_2233 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2233 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2233 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2233 {
	border: solid rgba(0, 128, 128, 1.00);
	border-width:  4px;
}

	#stacks_in_2234 h1,#stacks_in_2234 h1 a,#stacks_in_2234 p,#stacks_in_2234 p a{
		font-size:15px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_2234 h1,#stacks_in_2234 h1 a,#stacks_in_2234 p,#stacks_in_2234 p a{
				font-size:12px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_2234 h1,#stacks_in_2234 h1 a,#stacks_in_2234 p,#stacks_in_2234 p a{
				font-size:10px;
			}
		}
	


#stacks_in_2234 h1,#stacks_in_2234 h1 a,#stacks_in_2234 p,#stacks_in_2234 p a{
	color:rgba(0, 0, 0, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:justify;
	font-weight: normal ;
	font-family:Arial, Helvetica, sans-serif;
	
	text-justify:auto;
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2234 p a:hover, #stacks_in_2234 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2234 {
	margin:  10px;
	padding:  20px;
}

#stacks_out_2234 {
	width: 89%;
}

#stacks_in_2235 {
	word-spacing: 1px;
}

#stacks_out_2264 {
	width: 50%;
}


#stacks_in_2266 h5,#stacks_in_2266 h5 a,#stacks_in_2266 p,#stacks_in_2266 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2266 p a:hover, #stacks_in_2266 h5 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2266 {
	margin:  1px;
}

	#stacks_in_2258 h3,#stacks_in_2258 h3 a,#stacks_in_2258 p,#stacks_in_2258 p a{
		font-size:24px;
		line-height:1.40em;
		margin:0;
	}
	


#stacks_in_2258 h3,#stacks_in_2258 h3 a,#stacks_in_2258 p,#stacks_in_2258 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	
		text-shadow: 0.05em 0.05em 0.1em rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2258 p a:hover, #stacks_in_2258 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2258 {
	border: solid rgba(64, 1, 128, 1.00);
	border-width:  3px;
	margin:  20px;
	padding:  20px;
}
